[Bug 401165] [NEW] build dependency on GCC-4.3 [armel]

Matthias Klose doko at ubuntu.com
Sat Jul 18 18:49:59 UTC 2009


Public bug reported:

Binary package hint: thunderbird

Please build using thunderbird with the default GCC on armel; afaik
there's no bug report open for this, neither for thunderbird nor for
GCC.

Required to demote GCC-4.3 for karmic.

** Affects: thunderbird (Ubuntu)
     Importance: High
         Status: Confirmed

** Affects: thunderbird (Ubuntu Karmic)
     Importance: High
         Status: Confirmed

** Also affects: thunderbird (Ubuntu Karmic)
   Importance: Undecided
       Status: New

** Changed in: thunderbird (Ubuntu Karmic)
   Importance: Undecided => High

** Changed in: thunderbird (Ubuntu Karmic)
       Status: New => Confirmed

** Changed in: thunderbird (Ubuntu Karmic)
    Milestone: None => karmic-alpha-5

-- 
build dependency on GCC-4.3 [armel]
https://bugs.launchpad.net/bugs/401165
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to thunderbird in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list